/*CSS outils de com à partir de l'index*/

body {
	margin: 0px;
	background-color: #8d7d74;
	font-family: arial;
}

#conteneur {
	width: 1060px;
/*	background-color: #CCCCCC;
*/}

#menu {
	width: 537px;
	float: left;
	padding: 0px;
	min-height: 628px;
}
.premiereimage {
	padding: 0px;
	margin: 0px;
	float: left;
}
#menu .contenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-indent: 20px;
}


#colonne_2 {
	width: 148px;
	float: left;
	padding: 0px;
	background-color:#e3db4a;
	/*min-*/height: 628px;
}
#colonne_2 img {
	float: left;
}


#contenu {
	width: 500px;
	margin: 0px;
	float: left;
	color: #ffffff;
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 25px;
	/*ancien padding top : 130*/
	font-size: 14px;
}
/*#mot_accueil {
	position: relative;
	top: -100px;
	width: 400px;
*/}
#offre_speciale {
	position: relative;
	top: -72px;
}



/*#menu ul {
	background-color:#e3db4a;
	list-style-type: none;
	width: 148px;
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-position: inside;
}
*/

/*#menu li a {
	background-color: #8d7d74;	
	display: block;
	margin-top: 2px;
padding-left: 20px;
	
	text-decoration: none;
	color: #ffffff;
	font-variant: small-caps;
	background-image: url(../design_interface/puce_blanche.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}*/



#contenu img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
/*	padding-left: 10px;
	width: 148px;
	background-image: url(../design_interface/puce_blanche.png);
	background-repeat: no-repeat;
	background-position: 5px;
	background-image: url(../design_interface/puce_blanche.png);
	background-repeat: no-repeat;
	background-position: 5px;
*/}

#contenu li {
	margin-top: 10px;
	list-style-type: square;
	margin-left: 50px;
}

#slide li {
	margin-top: 0px;
	margin-left: 0px;
}


/*#menu li a:hover {
	background-color:#e3db4a;
	color: #000000;
	background-image: url(../design_interface/puce_noire.png);
	background-repeat: no-repeat;
	background-position: 5px;
}
*/

p {
	padding-top:5px;
	/*text-align: justify;*/
}
.decale_DR {
	text-indent: 145px;
}

.index {
	font-style: italic;
	text-align: left;
	font-size: 13px;
	line-height: 18px;
}
.surlignement_vert {
	color: #000000;
	background-color: #e3db4a;
	background-repeat: repeat-x;
	text-indent: 20px;
	margin-top: 40px;
}
.surlignement_vert_ss_topmargin {
	color: #000000;
	background-color: #e3db4a;
	background-repeat: repeat-x;
	text-indent: 20px;
}
h1 {
	font-size: 14px;
	font-weight: 100;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 100;
}
#contenu li a {
	color: #FFFFFF;
	text-decoration: none;
}
#contenu li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
	font-variant: small-caps;
}
#contenu a {
	color: #FFFFFF;
	text-decoration: none;
}
.savoir_plus {
	font-size: 10px;
	font-weight: normal;
	color: #e3db4a;
	font-style: italic;
	width: 120px;
	text-decoration: none;
}
#visudefinitions {
	position: absolute;
	left: 215px;
	top: 131px;
	background-color: #e3db4a;
	height: 315px;
	width: 254px;
	padding: 20px;
	visibility: hidden;
}
.textedefinition {
	position: absolute;
	visibility: hidden;
	top: 12px;
	width: 250px;
	color: #666666;
}
#optimisation_firefox {
	position: absolute;
	left: 538px;
	top: 17px;
	width: 403px;
	height: 49px;
}
.liste_sitemap {
	font-size: 10px;
	text-indent: 40px;
	margin: 0px;
}
.petit_caratere {
	font-size: 10px;
}
#cheque_decouverte {
	margin-left: 100px;
	margin-bottom: 10px;
	border: 1px solid #FFFFFF;
}
#sous_le_menu {
	width: 1015px;
	position: absolute;
	left: 45px;
	top: 645px;
	color: #ffffff;
	font-size: 14px;
}
.texte_vert {
	color: #E3DB4A;
}
.retour_haut_page {
	color: #E3DB4A;
	text-align: right;
	text-decoration: underline;
}
